#main > div.col.s12:nth-child(1) {
	background: url(../images/plantilla_head.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
h1.valign{
	color: #516f60;
}
h5.colaps {
    color: #516f60;
    font-family: 'Antic', sans-serif;
	font-weight: bold;
    border-left: 5px solid #516f60;
    margin: 3px;
    padding: 10px;
}

.centered > thead > tr > th {
    background-color: #516f60;
    border: 1px solid #fff;
    font-family: 'Antic', sans-serif;
    font-size: 18px;
	font-weight: normal;
    color: #fff;
}
.collapsible {
    background-color: #eef6f1;
}
.collapsible-header {
    display: block;
    cursor: pointer;
    min-height: 3rem;
    line-height: 3rem;
    padding: 0 1rem;
    background-color: #aab692;
    border-bottom: 1px solid #aab692;
}
span.draggable {
    background-color: #7EA698;
    display: inline-block;
    padding: 5px;
    color: #fff;
    margin: 5px;
    border-radius: 3px;
    cursor: move;
	font-size: 16px;
}
span.droppable {
    display: block;
    width: 72%;
}
.ui-droppable-hover {
    background-color: #aab692;
    border-radius: 3px;
}

.ui-droppable > span {
    display: block;
	font-size: 17px;
    font-weight: bold;
    color: #516f60;
}
@media(min-width:601px) and (max-width:992px) {
	#main > div.col.s12:nth-child(1) {
		background: url(../images/plantilla_head.jpg) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
}
@media(max-width:600px) {
	#main > div.col.s12 {
		min-height: 200px;
	}
	#main > div.col.s12:nth-child(1) {
		background: url(../images/plantilla_head.jpg) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#content .section:nth-child(1) > article .col.s12:nth-child(1) > div.col.s12 img,
	#content footer.page-footer .container .row img {
		display: block;
		margin: 10px auto;
		width: 200px;
	}
	#main > div.col.s12:nth-child(2) {
		padding-top: 20px;
	}
	#content footer.page-footer div.footer-copyright {
		min-height: 106px;
	}
}
@media(max-width:430px) {
    #main > div h1, #content > div > header > div > h1, h3 {
        font-size: 35px;
    }
}

iframe, ul li, center img, ul.collapsible, li.radio-group, div.card, table, ol li {
	opacity: 0;
	transition: opacity 3s;
}

#r1_c, #r2_c, #r3_c, #r4_c, #r5_c, #r6_c, #r7_c, #r8_c {
    border: none;
    border-bottom: 1px solid #9e9e9e;
    outline: 0;
    height: 3rem;
    font-size: 1rem;
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
    box-shadow: none;
    box-sizing: content-box;
    transition: all .3s;
    width: 100px;
}

input.correct{
    background-color: #20B828;
    border-radius: 7px;
    color: #fff;
}
input.incorrect{
    background-color: #ff3d00;
    border-radius: 7px;
    color: #fff;
}

.imagenInteractiva {
    width: 354px;
    height: 575px;
    position: relative;
}

.estiloInteractivos {
    animation: pulse 1s infinite;
    width: 20px;
    height: 20px;
    background-color: #EE1D1D;
    position: absolute;
    border-radius: 50%;
}

.imgInteractiva1Coordenadas {
    top: 3px;
    left: 140px;
}

.imgInteractiva2Coordenadas {
    top: 133px;
    left: 300px;
}

.imgInteractiva3Coordenadas {
    top: 164px;
    left: 109px;
}

.imgInteractiva4Coordenadas {
    top: 285px;
    left: 80px;
}

.imgInteractiva5Coordenadas {
    top: 210px;
    left: 250px;
}

.imgInteractiva6Coordenadas {
    top: 365px;
    left: 80px;
}

.imgInteractiva7Coordenadas {
    top: 390px;
    left: 108px;
}

.imgInteractiva8Coordenadas {
    top: 358px;
    left: 190px;
}

.imgInteractiva9Coordenadas {
    top: 315px;
    left: 290px;
}

.imgInteractiva10Coordenadas {
    top: 480px;
    left: 100px;
}

.imgInteractiva11Coordenadas {
    top: 450px;
    left: 280px;
}

@keyframes pulse {
    0% {
        background-color: rgba(230, 29, 29, 1);
    }
    100% {
        background-color: rgba(255, 255, 0, 0.2);
    }
}

.contenedor {
    overflow-x: scroll
}